# Generated by Django 4.1.7 on 2023-03-14 16:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schemas', '0002_remove_column_column_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='column',
            name='order',
            field=models.IntegerField(),
        ),
    ]
